DVIPS_CMD = dvips -o

traject.ps: traject.dvi
	$(DVIPS_CMD) traject.ps traject.dvi

traject.dvi: traject.latex
	latex traject.latex
	latex traject.latex

clean::
	rm -f *.BAK *.= *.aux *.toc *.log *.dvi
